/*FONTELLO icono menu*/
.icon-menu{
    position: absolute;
    right: 150px;
    color: #00459f;

}

/*Debajo de la portada*/
.icon-botella-vacia, .icon-botella-exclusiva, .icon-info-circled, .icon-clock{
    font-size: 40px;
    color: white;
}

.icon-botella-vacia:hover, .icon-botella-exclusiva:hover, .icon-info-circled:hover, .icon-clock:hover{
    cursor: pointer;
    color: #a9a9a9;
}


/*Info*/
.icon-mail-circled, .icon-phone-circled, .icon-location-circled{
    font-size: 20px;
    color: white;
}

/*Footer*/
.icon-twitter-squared, .icon-facebook-squared, .icon-instagram, .icon-whatsapp{
    color: white;
    font-size: 30px;
    padding: 20px;
}

.icon-twitter-squared:hover{
    color: darkcyan;
    cursor: pointer;
}

.icon-facebook-squared:hover{
    color: blue;
    cursor: pointer;
}

.icon-instagram:hover{
    color: firebrick;
    cursor: pointer;
}

.icon-whatsapp:hover{
    color: lawngreen;
    cursor: pointer;
}

.icon-angle-circled-left, .icon-angle-circled-right{
    cursor: pointer;
    color: #c6c9cb;
    font-size: 35px;
}


/*        <label class="icon-twitter-squared"></label>
        <label class="icon-facebook-squared"></label>
        <label class="icon-instagram"></label>
        <label class="icon-whatsapp"></label>
        <label class="icon-phone-circled"></label>*/

/*.content-module img:hover{
    transform: rotate(-10deg);
    transition: all 300ms;
    /*A partir de aca zoom
    -webkit-transform:scale(1.25);
    -moz-transform:scale(1.25);
    -ms-transform:scale(1.25);
    -o-transform:scale(1.25);
    transform:scale(1.25);
}*/